[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 2778

`public constructor TCustomTrackBar.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for TCustomTrackBar, and calls the inherited method on entry.

Create sets the default values for properties and members in the class instance, including the component and control style flags. The initial bounds for the control are set to the values from the GetControlClassDefaultSize method.

## See also

TWinControl.Create |  | Constructor for the class instance.